/*****
Theme Name: MH Magazine Child
Theme URI: https://www.mhthemes.com/themes/mh/magazine/
Template: mh-magazine
Author: MH Themes
Author URI: https://www.mhthemes.com/
Description: MH Magazine Child Theme
Version: 3.8.0
Text Domain: mh-magazine-child
Domain Path: /languages/
*****/


@import url("../mh-magazine/style.css");

h3, h4, h5, h6{
font-weight: 500;
}
h3.mh-posts-horizontal-title{
	font-size:12px;
}

div.mh-custom-posts-small-title a{
	font-weight:500;
}

.wpp-thumbnail {
	display:inline-block;
}
.wpp-post-title{
	display:inline-block;
	font-family: "Adamina", serif;
	padding:0px 0px 20px 0px;
}

.mh-breadcrumb-delimiter {margin: 0 15px;font-size: 16px;}
@media screen and (min-width: 1024px) { 

	.tptn_thumb { display:block; }
	.tptn_after_thumb { 
		    display: block; 
		    margin: 0px 0px 18px 0px;
		    padding: 0;
		    border: 0;
		    font-size: 100%;
		    font: inherit;
		    vertical-align: baseline;
		    font-family: "Adamina", serif;
	}
	.mh-custom-posts-item {
		min-height: 90px;
		padding: 10px 0px 10px 0px;
	}
}




/* mobile */
@media screen and (max-width: 776px){
	.mh-breadcrumb, .entry-header .entry-meta {
		font-size:0px;
	}

	.mh-header-title, .entry-header .entry-title{
		font-size:20px;
		padding:0px 0px 10px 0px;
	}

	.entry-header .entry-meta{
		border:0px;
		margin:0px;
		padding:0px;
	}
}

.respContent { width: 97%; height: 100px; }
@media screen and (max-width: 1024px) { .respContent { width: 600px; height: 100px; } }
@media screen and (max-width: 800px) { .respContent { width: 480px; height: 100px; } }
@media screen and (max-width: 500px) { .respContent { width: 320px; height: 100px; } }
@media screen and (max-width: 350px) { .respContent { width: 280px; height: 100px; } }
